Subject: Re: [PATCH] ip monitor: Dont print timestamp or banner-label for cloned routes

From: Sergei Shtylyov <[email-masked]>
Date: Fri, 05 Sep 2014 01:19:07 +0400

On 09/05/2014 12:01 AM, Vadim Kochan wrote:

> But here http://patchwork.ozlabs.org/project/netdev/list/ I see the v2.

    I'm seeing v2 on your posting as well.

> On Thu, Sep 4, 2014 at 10:59 PM, Vadim Kochan <[email-masked]> wrote:

>> Hm thats strange I changed subject of the fixed patch to the [PATCH
>> v2] form but it appeared in this thread w/o v2.

    The v2 is on its own thread (how it should be).

>> On Thu, Sep 4, 2014 at 10:54 PM, Vlad Yasevich <[email-masked]> wrote:
>>> On 09/04/2014 03:35 PM, Vadim Kochan wrote:
>>>> Thanks!

>>>> Should I re-send the fixed patch with some special subject after
>>>> comments/review ?

>>> Typically a [PATCH v2] and so on if there are comments on v2.

>>> -vlad

WBR, Sergei